@charset "utf-8";

/*index
---------------------------------------------*/
#indexhead {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 161px;
	width: 960px;
}
#indexlogo {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 165px;
	width: 478px;
}
#hosoimg {
	margin: 8px 0px 0px 0px;
	padding: 0px;
	float: left;
	height: 153px;
	width: 331px;
}
#indexleftbox {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 331px;
}
#indexnews {
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 331px;
	height: 218px;
	background: url(../images/news_bg.png) no-repeat;
}
#indexnewstitle {
	height: 26px;
	width: 246px;
	padding:20px 0px 0px 41px;
}
#indexnewstxt {
	margin: 0px;
	overflow: auto;
	scrollbar-base-color: #BC89BC;
	scrollbar-track-color: #FCCDD5;
	scrollbar-face-color: #FCCDD5;
	scrollbar-shadow-color: #FCCDD5;
	scrollbar-darkshadow-color: #BC89BC;
	scrollbar-highlight-color: #FCCDD5;
	scrollbar-3dlight-color: #BC89BC;
	scrollbar-arrow-color: #BC89BC;
	width:265px;
	height: 126px;
	padding:5px 20px 10px 29px;
}
.indexnewsday {
	background: url(../images/news_ticon.gif) no-repeat left center;
	padding: 0px 0px 0px 24px;
	font-weight: bold;
	color: #817961;
}
.indexnewskiji {
	margin: 0px;
	padding: 0px 0px 0px 17px;
}

/*index
---------------------------------------------*/
#underhead {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 183px;
	width: 960px;
	background: url(../images/ititle_bg.png) no-repeat left top;/**/
}

#underlogo {
	float: left;
	height: 183px;
	width: 387px;
	margin: 0px;
	padding: 0px;
}

#undertitle {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 573px;
	height: 183px;
}
/*headertitles
---------------------------------------------*/
.utitlenews{
	margin: 0px;
	padding: 0px;
	width: 573px;
	height: 183px;
	background:url(../images/ititle_news.png) no-repeat;
}

.utitlestory{
	margin: 0px;
	padding: 0px;
	width: 573px;
	height: 183px;
	background:url(../images/ititle_story.png) no-repeat;
}
.utitlestaff{
	margin: 0px;
	padding: 0px;
	width: 573px;
	height: 183px;
	background:url(../images/ititle_staff.png) no-repeat;
}
.utitlechara{
	margin: 0px;
	padding: 0px;
	width: 573px;
	height: 183px;
	background:url(../images/ititle_chara.png) no-repeat;
}
.utitletrailer{
	margin: 0px;
	padding: 0px;
	width: 573px;
	height: 183px;
	background:url(../images/ititle_trailer.png) no-repeat right top;
}
.utitleepisodes{
	margin: 0px;
	padding: 0px;
	width: 573px;
	height: 183px;
	background:url(../images/ititle_episodes.png) no-repeat;
}
.utitleonair{
	margin: 0px;
	padding: 0px;
	width: 573px;
	height: 183px;
	background:url(../images/ititle_onair.png) no-repeat;
}
#undertitle p {
	display: none;
}

/*---------------------------------------------*/

#undermain {
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 960px;
	min-height:825px;
	height: auto !important;
	height:825px;
	background:url(../images/incont_bg.jpg) repeat-y;
}
#undermain #menubox {
	margin: 0px;
	padding: 0px;
	float:left;
	width: 318px;
	clear:both;
}

/*記事まわり
---------------------------------------------*/
#epi_bg{
	background:url(../images/epibtn_bg.png) no-repeat center center;
	width:625px;
	height:80px;
}

#epi_bg .btn_epi{
	background:url(../images/btn_epi.png) no-repeat;
	width:145px;
	height:41px;/*74*/
	text-align:center;
	padding-top:33px;
	float:left;
	font-weight:bold;
}

#kijiarea {
	margin: 0px/* 15px 0px 0px*/;
	padding: 0px;
	float: left;
	width: 625px;
}
.kijibox {
	margin: 0px;
	padding: 0px 0px 15px;
	clear: both;
	width: 625px;
}
.kijititle {
	margin: 0px;
	padding: 20px 0px 0px 60px;
	width: 565px;/*625*/
	height: 35px;/*55*/
	background: url(../images/kiji_title_bg.png) no-repeat left top;
	font-weight: bold;
	font-size: 14px;
}

.kijititle .cv{
	font-size:11.5px;
	font-weight:bold;
}

.kijimain {
	background: url(../images/kiji_bg.png) repeat-y center top;
	margin: 0px;
	padding: 0px 20px 10px 30px;
	_padding: 0px 20px 10px 20px;
	width: 575px;/*625*/
	_width: 585px;/*625*/
	min-height:200px;
	height: auto !important;
	height: 200px;
}
.kijidate {
	margin: 0px;
	padding: 5px 0px 10px 0px;
	width: auto;
	text-align: right;
}

.kijitxt {
	margin: 0px;
	padding: 0px;
	width: auto;
}

.kijifoot {
	background: url(../images/kiji_foot.png) no-repeat center top;
	margin: 0px;
	padding: 0px;
	height: 31px;
	width: 625px;
}
#trailerbox {
/**/	margin: 0px 20px 35px 15px;
	_margin: 0px 10px 17px 15px;
	padding: 0px;
	float: right;
	width: 241px;
	height: 147px;
	background: url(../images/trailer_bg.png) no-repeat center top;
	display: inline;

}
.trailersum {
	margin: 10px 0px 0px 10px;
	padding: 0px;
}
#trailerbtn a:link,#trailerbtn a:visited {
	background:url(../images/trailer_btn.png) no-repeat;
	margin: 10px 0px 0px;
	padding: 0px;
	height: 60px;
	width: 241px;
	display:block;
}
#trailerbtn a:hover,#trailerbtn a:active {
	background:url(../images/trailer_btn_on.png) no-repeat;
	margin: 10px 0px 0px;
	padding: 0px;
	height: 60px;
	width: 241px;
	display:block;
}
#trailerbtn span {
	display: none;
}

#story_img{
	background: url(../images/img_story.png) no-repeat;
	width:623px;
	height:507px;
}

#story_img p{
	display:none;
}

.spacer {
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 575px;
}
/*#scheduleup {
	background: url(../images/schedule_line_up.gif) repeat-x center top;
	width: 100%;
}
#scheduleunder {
	background: url(../images/schedule_line_under.gif) repeat-x center bottom;
	width: 100%;
	margin: 0px;
	padding: 10px 0px;
}
*/

/* ソーシャルボタン */
#social_area {
    margin: 0;
	padding:26px 0 0 120px;
	width:auto;
	float:left;
}
#social_area ul li {
    float: right;
    list-style: none outside none;
    margin: 0;
	padding:0;
    width: 120px;
	display:inline;
}
#in_social_area {
	margin: 50px auto 0 auto;
	padding-top: 10px;
	clear: both;

}
#in_social_area ul li {
    float: left;
    list-style: none outside none;
    margin: 0;
    width: 120px;
}